<?php
// created: 2022-12-13 04:46:48
$mod_strings = array (
  'LBL_TEAM' => 'Meeskonnad',
  'LBL_TEAMS' => 'Meeskonnad',
  'LBL_TEAM_ID' => 'Meeskonna ID',
  'LBL_ASSIGNED_TO_ID' => 'Määratud kasutaja ID',
  'LBL_ASSIGNED_TO_NAME' => 'Määratud kasutajale',
  'LBL_TAGS_LINK' => 'Sildid',
  'LBL_TAGS' => 'Sildid',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Loomiskuupäev',
  'LBL_DATE_MODIFIED' => 'Muutmiskuupäev',
  'LBL_MODIFIED' => 'Muutja',
  'LBL_MODIFIED_ID' => 'Muutja ID',
  'LBL_MODIFIED_NAME' => 'Muutja nimi',
  'LBL_CREATED' => 'Loodud',
  'LBL_CREATED_ID' => 'Looja ID',
  'LBL_DOC_OWNER' => 'Dokumendi omanik',
  'LBL_USER_FAVORITES' => 'Lemmikkasutajad',
  'LBL_DESCRIPTION' => 'Kirjeldus',
  'LBL_DELETED' => 'Kustutatud',
  'LBL_NAME' => 'Nimi',
  'LBL_CREATED_USER' => 'Loonud kasutaja',
  'LBL_MODIFIED_USER' => 'Muutnud kasutaja',
  'LBL_LIST_NAME' => 'Nimi',
  'LBL_EDIT_BUTTON' => 'Redigeeri',
  'LBL_REMOVE' => 'Eemalda',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Muutja nimi',
  'LBL_COMMENTLOG' => 'Comment Log',
  'LBL_MODULE_NAME' => 'Email Templates',
  'LBL_MODULE_TITLE' => 'Email Templates',
  'LNK_NEW_DOCUMENT' => 'Loo dokument',
  'LNK_DOCUMENT_LIST' => 'Dokumentide loend',
  'LBL_SEARCH_FORM_TITLE' => 'Otsi Email Template',
  'LBL_DOCUMENT_ID' => 'Dokumendi ID',
  'LBL_ASSIGNED_TO' => 'Määratud kasutajale:',
  'LBL_CATEGORY' => 'Kategooria',
  'LBL_SUBCATEGORY' => 'Alamkategooria',
  'LBL_STATUS' => 'Olek',
  'LBL_IS_TEMPLATE' => 'On mall',
  'LBL_TEMPLATE_TYPE' => 'Dokumendi tüüp',
  'LBL_REVISION_NAME' => 'Läbivaatuse number',
  'LBL_MIME' => 'MIME tüüp',
  'LBL_REVISION' => 'Läbivaatus',
  'LBL_DOCUMENT' => 'Seotud dokument',
  'LBL_LATEST_REVISION' => 'Viimane ülevaatus',
  'LBL_CHANGE_LOG' => 'Muutmislogi',
  'LBL_ACTIVE_DATE' => 'Avaldamiskuupäev',
  'LBL_EXPIRATION_DATE' => 'Aegumiskuupäev',
  'LBL_FILE_EXTENSION' => 'Faililaiend',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => 'Määramata',
  'LBL_NEW_FORM_TITLE' => 'Uus Email Template',
  'LBL_DOC_NAME' => 'Dokumendi nimi:',
  'LBL_FILENAME' => 'Faili nimi:',
  'LBL_FILE_UPLOAD' => 'Fail:',
  'LBL_DOC_VERSION' => 'Läbivaatus:',
  'LBL_CATEGORY_VALUE' => 'Kategooria:',
  'LBL_SUBCATEGORY_VALUE' => 'Alamkategooria:',
  'LBL_DOC_STATUS' => 'Olek:',
  'LBL_DET_TEMPLATE_TYPE' => 'Dokumendi tüüp:',
  'LBL_DOC_DESCRIPTION' => 'Kirjeldus:',
  'LBL_DOC_ACTIVE_DATE' => 'Avaldamiskuupäev:',
  'LBL_DOC_EXP_DATE' => 'Aegumiskuupäev:',
  'LBL_LIST_FORM_TITLE' => 'Email Templates Loend',
  'LBL_LIST_DOCUMENT' => 'Dokument',
  'LBL_LIST_CATEGORY' => 'Kategooria',
  'LBL_LIST_SUBCATEGORY' => 'Alamkategooria',
  'LBL_LIST_REVISION' => 'Läbivaatus',
  'LBL_LIST_LAST_REV_CREATOR' => 'Avaldanud',
  'LBL_LIST_LAST_REV_DATE' => 'Ülevaatamiskuupäev',
  'LBL_LIST_VIEW_DOCUMENT' => 'Vaade',
  'LBL_LIST_DOWNLOAD' => 'Laadi alla',
  'LBL_LIST_ACTIVE_DATE' => 'Avaldamiskuupäev',
  'LBL_LIST_EXP_DATE' => 'Aegumiskuupäev',
  'LBL_LIST_STATUS' => 'Olek',
  'LBL_LIST_DOC_TYPE' => 'Dokumendi tüüp',
  'LBL_LIST_FILENAME' => 'Faili nimi',
  'LBL_SF_DOCUMENT' => 'Dokumendi nimi:',
  'LBL_SF_CATEGORY' => 'Kategooria:',
  'LBL_SF_SUBCATEGORY' => 'Alamkategooria:',
  'LBL_SF_ACTIVE_DATE' => 'Avaldamiskuupäev:',
  'LBL_SF_EXP_DATE' => 'Aegumiskuupäev:',
  'DEF_CREATE_LOG' => 'Dokument on loodud',
  'ERR_DOC_NAME' => 'Dokumendi nimi',
  'ERR_DOC_ACTIVE_DATE' => 'Avaldamiskuupäev',
  'ERR_DOC_EXP_DATE' => 'Aegumiskuupäev',
  'ERR_FILENAME' => 'Faili nimi',
  'LBL_TREE_TITLE' => 'Dokumendid',
  'LBL_LIST_DOCUMENT_NAME' => 'Dokumendi nimi',
  'LBL_MODULE_NAME_SINGULAR' => 'Email Template',
  'LBL_HOMEPAGE_TITLE' => 'Minu Email Templates',
  'LNK_NEW_RECORD' => 'Loo Email Template',
  'LNK_LIST' => 'Vaade Email Templates',
  'LNK_IMPORT_ET_EMAIL_TEMPLATE' => 'Import Email Templates',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Vaata ajalugu',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Tegevuste voog',
  'LBL_ET_EMAIL_TEMPLATE_SUBPANEL_TITLE' => 'Email Templates',
  'LNK_IMPORT_VCARD' => 'Import Email Template vCard',
  'LBL_IMPORT' => 'Import Email Templates',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Email Template record by importing a vCard from your file system.',
  'LBL_DEPARTMENT' => 'Department',
);